{
  "idCTAConsentTitle": "Leisti automatiniams naujinimams naudoti „Outlook“",
  "idCTAConsentBody": "Norėdami pasiekti savo paštą ir kalendorių programoje „Outlook“, turite leisti automatinius naujinimus. Bet kada galėsite pakeisti programos parametrų srityje.",
  "idResetOutlookDialogTitle": "„Outlook“ taisymas",
  "idResetOutlookDialogBody": "Bus išvalyti vietiniai parametrai ir neįrašyti \"Outlook\" duomenys. Ar norite tęsti?",
  "idRecoveryModeOutlookDialogTitle": "„Outlook“ taisymas",
  "idRecoveryModeOutlookDialogBody": "„Outlook“ nepavyksta paleisti. Kodėl nepradėjus tik nuo pagrindinių dalykų?",
  "idRepairOutlookDialogTitle": "„Outlook“ nepavyksta paleisti",
  "idRepairOutlookDialogBody": "„Outlook“ taisys, pašalindamas vietinius parametrus ir neįrašytus duomenis. Tęsti?",
  "idComprehensiveRecoveryDialogTitle": "„Outlook“ taisymas",
  "idComprehensiveRecoveryDialogBody": "„Outlook“ susidūrė su netikėta problema. Kodėl nepradėjus tik nuo pagrindinių dalykų?"
}